petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkIsGhostVertex

Returns TRUE if the vertex is a ghost vertex

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkIsGhostVertex(DM dm,PetscInt p,PetscBool *isghost)

Not Collective Many br

### Input Parameters

| dm | - The DMNetwork object Many br
| p | - the vertex point Many br

### Output Parameter

| isghost | - TRUE if the vertex is a ghost point Many br

Many br

### See Also

DMNetworkCreate, DMNetworkGetConnectedNodes, DMNetworkGetVertexRange

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages